@charset "utf-8";
/* ===================================================

◇　Responsive Home CSS　◇

====================================================== */
/* ---------------------------------------------------
	共通箇所
------------------------------------------------------ */
@media screen and (max-width: 1000px) {
	#facilities #contents { width: 100%; margin: 0;}
	#facilities #lead { width: 98%;}
	
	#facilities #cnav { width: 98%; margin: 0 auto;}
	#facilities #cnav li { width: 32%;}
	#facilities #cnav li:not(:nth-child(3n)) { margin-right: 2%;}
	
	#facilities section h4 { background-position: 550px center;}
	#facilities .flexslider_con, #facilities section .photo { width: 62%;}
	#facilities .detail { width: 35%;}
	#facilities .detail a { width: 100%; text-align: center;}
}
@media screen and (max-width: 768px) {
	
	#facilities .flexslider_con,
	#facilities section .photo,
	#facilities .detail { width: 100%; float: none;}
	#facilities .slides img { width: 100%;}
	#facilities .detail { padding: 20px 0 0 0 !important;}
	#facilities .detail p { padding: 0 0 20px 0 !important;}
	#facilities .detail a { margin-top: 30px !important;}
	#facilities .dl_side dd { width: auto !important; float: left;}
}
@media screen and (max-width: 640px) {
	#facilities #cnav li { width: 49%;}
	#facilities #cnav li:nth-child(3n) { margin-right: 2%;}
	#facilities #cnav li:nth-child(2n) { margin-right: 0;}

	#facilities .dl_side dt,
	#facilities .dl_side dd { width: 100% !important; float: none; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box;}
}
@media screen and (max-width: 640px) {
}

/* メインページ
------------------------------------------------------ */
@media screen and (max-width: 1000px) {
	#facilities #lead div { width: 36.8%;}
	#facilities #lead p { padding-bottom: 27%;}
	#facilities #lead div>img { max-width: 96%; padding-left: 4%;}
	#facilities #lead .floorplan { width: 60.4%;}
	#facilities #lead .floorplan>img { max-width: 100%;}
	
	#facilities #sec4b .dl_side:last-child dd { width: 90%; padding-left: 10%; text-indent: -5%;}
	#facilities #sec4b .dl_side:last-child b { padding-left: 5%;}
}
@media screen and (max-width: 768px) {
	#facilities #lead div { width: 100% !important; float: none; text-align: center;}
	#facilities #lead p { padding: 20px 0;}
	#facilities #lead div>img { max-width: 100%; padding: 0 0 10px 0; margin: 0 auto;}

	#facilities .detail>img { display: block; margin: 0 auto;}
	
	#facilities #sec4b .dl_side:last-child dt,
	#facilities #sec4b .dl_side:last-child dd { width: 100% !important; float: none; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box;}
	#facilities #sec4b .dl_side:last-child dd { padding-left: 18px; text-indent: -8px;}
	#facilities #sec4b .dl_side:last-child b { padding-left: 10px;}

	#facilities #sec6 .detail dl:last-of-type br { display: none;}
}
@media screen and (max-width: 640px) {
}